<!DOCTYPE html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Add</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
    <link rel="stylesheet" href="../../../../../dist/css/main.css" type="text/css" />
    <link rel="stylesheet" href="../../../../../dist/css/admin.css" type="text/css" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />

</head>

<body>
    <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
    <div id="mainContent">
        <nav class="navbar-header">
            <!-- for topnavigation bar topbar.js -->
        </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Leave</h2>

                <ul class="tabs mb-0">
                    <li>
                        <a href="#">LEAVE HEADS</a>
                    </li>
                    <li>
                        <a href="#">ENCASHMENT</a>
                    </li>
                </ul>

            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabsScreen">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <a href="#">
                                            <div data-toggle="tooltip" title="Back" data-placement="top"
                                                class="backButton d-flex align-items-center">
                                                <svg style="width:20px;height:20px;" viewBox="0 0 24 24">
                                                    <path fill="#000000"
                                                        d="M20,11V13H8L13.5,18.5L12.08,19.92L4.16,12L12.08,4.08L13.5,5.5L8,11H20Z">
                                                    </path>
                                                </svg>
                                            </div>
                                        </a><span class="pipe"></span>
                                        <h3>Add new leave head</h3>

                                    </div>
                                </div>


                                <div id="addForm" class="content adminPanelStyling">

                                    <div class="row no-padding">
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="initials" class="labelGroup">Initials <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="initials" name="initials"
                                                placeholder="Enter your initials" />

                                        </div>

                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="Name" class="labelGroup">Name <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="Name" name="Name"
                                                placeholder="Enter the Name" />

                                        </div>
                                        <div style="display: inline-block;" class="fields checkBox mt-4 pt-2 mr-4">
                                            <input type="checkbox" id="autoCreditDetails" name="autoCreditDetails">
                                            <label for="autoCreditDetails">Auto Credit Details</label>
                                        </div>
                                        <div class="radioButttonStyling mb-4 mr-4">
                                            <h3>Leave Type <span class="mandatorySign">*</span></h3>
                                            <label for="leaveNormal" class="radio ">
                                                <input type="radio" name="leaveType" id="leaveNormal" checked
                                                    class="hidden" />
                                                <span class="label"></span>Normal
                                            </label>

                                            <label for="leaveOptional" class="radio">
                                                <input type="radio" name="leaveType" id="leaveOptional"
                                                    class="hidden" />
                                                <span class="label"></span>Optional
                                            </label>
                                            <label for="leaveWeekly" class="radio">
                                                <input type="radio" name="leaveType" id="leaveWeekly" class="hidden" />
                                                <span class="label"></span>Weekly Off
                                            </label>
                                            <label for="leaveComp" class="radio">
                                                <input type="radio" name="leaveType" id="leaveComp" class="hidden" />
                                                <span class="label"></span>Comp Off
                                            </label>

                                        </div>

                                    </div>
                                    <div class="row no-padding">
                                        <div class="fields mr-4 mb-4">
                                            <label for="creditTime" class="labelGroup">Credit Time <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="creditTime" name="creditTime">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Credit Time</option>
                                                <option value="monthStart">Month Start</option>
                                                <option value="monthEnd">Month ENd</option>
                                            </select>
                                        </div>
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="creditFormula" class="labelGroup">Credit Formula <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="creditFormula" name="creditFormula"
                                                placeholder="Enter the Credit Formula" />

                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="creditBase" class="labelGroup">Credit base <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="creditBase" name="creditBase">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Credit Base</option>
                                                <option value="monthStart">Calender</option>
                                                <option value="monthEnd">Joining Date</option>
                                            </select>
                                        </div>

                                    </div>

                                    <div class="row no-padding">
                                        <div class="fields mr-4 mb-4">
                                            <label for="rouding" class="labelGroup">Rouding <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="rouding" name="rouding">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Rouding</option>
                                                <option value="normal">Normal</option>
                                                <option value="upper">Upper</option>
                                                <option value="lower">Lower</option>
                                            </select>
                                        </div>
                                        <div class="fields mr-4 mt-4 mb-4">
                                            <select class="mandatory" id="creditBase" name="creditBase">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Numbers</option>
                                                <option value="0.01">0.01</option>
                                                <option value="0.02">0.02</option>
                                                <option value="0.03">0.03</option>
                                            </select>
                                        </div>
                                    </div>

                                    <h5 class="formHeading">Carry Forward Details(CF)</h5>
                                    <div class="row no-padding">
                                       
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="maxCF" class="labelGroup">Max CF Days <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="maxCF" name="maxCF"
                                                placeholder="Enter the Max CF Days" />

                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="validity" class="labelGroup">CF Validity <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="validity" name="validity">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Validity</option>
                                                <option value="oneMonth">One Month</option>
                                                <option value="TwiMonth">Two Month</option>
                                            </select>
                                        </div>
                                        <div style="display: inline-block;" class="fields checkBox mt-4 pt-2 mr-4">
                                                <input type="checkbox" id="cfNextYear" name="cfNextYear">
                                                <label for="cfNextYear">CF Next Year</label>
                                            </div>

                                    </div>

                                    <h5 class="formHeading">Nature</h5>
                                    <div class="row no-padding">
                                            <div class="fields mb-4 mr-4 inputBoxIcon">
                                                    <label for="encash" class="labelGroup">Encash After <span
                                                            class="mandatorySign">*</span></label>
                                                    <input class="mandatory" type="text" id="encash" name="encash"
                                                        placeholder="Enter the no. of days to encash after" />
        
                                                </div>
                                            <div style="display: inline-block;" class="fields checkBox mt-4 pt-2 mr-4">
                                                    <input type="checkbox" id="paidLeave" name="paidLeave">
                                                    <label for="paidLeave">Paid Leave</label>
                                                </div>
                                            <div style="display: inline-block;" class="fields checkBox mt-4 pt-2 mr-4">
                                                    <input type="checkbox" id="allowNegative" name="allowNegative">
                                                    <label for="allowNegative">Allow Negative</label>
                                                </div>
                                            <div style="display: inline-block;" class="fields checkBox mt-4 pt-2 mr-4">
                                                    <input type="checkbox" id="encashable" name="encashable">
                                                    <label for="encashable">Encashable</label>
                                                </div>

                                    

                                        
                                    </div>
                                    <h5 class="formHeading">Properties</h5>

                                    <div class="row no-padding">
                                        <div class="fields mb-2 mr-4 inputBoxIcon">
                                            <label for="maxContinous" class="labelGroup">Max Continous Leave Allowed
                                                <span class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="maxContinous" name="maxContinous"
                                                placeholder="Enter the Numbers" />

                                        </div>
                                        <div class="fields mb-2 mr-4 inputBoxIcon">
                                            <label for="maxLeave" class="labelGroup">Max Leave Allowed <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="maxLeave" name="maxLeave"
                                                placeholder="Enter the Numbers" />

                                        </div>
                                        <div class="fields mb-2 mr-4 inputBoxIcon">
                                            <label for="maxNo" class="labelGroup">Max No of Leave Requisitions <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="maxNo" name="maxNo"
                                                placeholder="Enter the Numbers" />

                                        </div>
                                        <div style="display: inline-block;" class="fields checkBox mt-4 pt-2 mr-4">
                                                <input type="checkbox" id="relieverEmployeeRequired" name="relieverEmployeeRequired">
                                                <label for="relieverEmployeeRequired">Reliever Employee Required</label>
                                            </div>

                                    </div>

                                    <div class="row no-padding">
                                          
                                            <div style="display: inline-block;" class="fields checkBox mt-2 mr-4">
                                                    <input type="checkbox" id="combineWithOtherLeaveTypes" name="combineWithOtherLeaveTypes">
                                                    <label for="combineWithOtherLeaveTypes">Combine With Other Leave Types</label>
                                                </div>
                                            <div style="display: inline-block;" class="fields checkBox mt-2 mr-4">
                                                    <input type="checkbox" id="extendNoticeifLeaveTakenDuringthePeriod" name="extendNoticeifLeaveTakenDuringthePeriod">
                                                    <label for="extendNoticeifLeaveTakenDuringthePeriod">Extend Notice if Leave Taken During the Period</label>
                                                </div>
                                            <div style="display: inline-block;" class="fields checkBox mt-2 mr-4">
                                                    <input type="checkbox" id="considerIn-BetweenHolidaysasLeave" name="considerIn-BetweenHolidaysasLeave">
                                                    <label for="considerIn-BetweenHolidaysasLeave">Consider In-Between Holidays as Leave</label>
                                                </div>
                                            <div style="display: inline-block;" class="fields checkBox mt-2 mr-4">
                                                    <input type="checkbox" id="ignoreHalfdayforContinuation" name="ignoreHalfdayforContinuation">
                                                    <label for="ignoreHalfdayforContinuation">Ignore Halfday for Continuation </label>
                                                </div>
                                       
                                    </div>
                                    <div class="mt-4">
                                        <button class="oct-btn oct-btn-primary"
                                            onclick="formValidations('addForm');">Submit</button>


                                    </div>


                                </div>



                            </div>

                        </div>

                    </div>
                    <!-- / tabs_item -->
                    <div class="tabs_item innerContent">

                    </div>

                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>

        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
        <script src="../../../../../dist/js/sidebar-admin.js"></script>
        <script src="../../../../../dist/js/topbar.js"></script>
 
        <script src="../../../../../dist/js/octane.js"></script>
</body>

</html>